$(function() {
    $('#modal-excluir-configuracao').modal({
        'show': false
    });

    $('.btn-excluir-configuracao').click(function(e) {
        e.preventDefault();
        $('#form-excluir-configuracao').prop('action', $(this).prop('href'));
        $('#modal-excluir-configuracao').modal('show');
    });
});
